

body #navwrap {
  
  color: #333;
}
body #navwrap h1,
body #navwrap h1 a,
body #navwrap h2,
body #navwrap h2 a,
body #navwrap h3,
body #navwrap h3 a {
  margin: 0;
  text-decoration: none;
  line-height: 1.8em;
}
body #navwrap h1 span,
body #navwrap h1 a span,
body #navwrap h2 span,
body #navwrap h2 a span,
body #navwrap h3 span,
body #navwrap h3 a span {
  color: #333;
  font-size: 0.9em;
  line-height: 60px;
  display: block;
  margin-top: -4px;
}
body #navwrap h1 span span,
body #navwrap h1 span i,
body #navwrap h1 a span span,
body #navwrap h1 a span i,
body #navwrap h2 span span,
body #navwrap h2 span i,
body #navwrap h2 a span span,
body #navwrap h2 a span i,
body #navwrap h3 span span,
body #navwrap h3 span i,
body #navwrap h3 a span span,
body #navwrap h3 a span i {
  color: #72c12d;
}
body #navwrap h1:hover,
body #navwrap h1 a:hover,
body #navwrap h2:hover,
body #navwrap h2 a:hover,
body #navwrap h3:hover,
body #navwrap h3 a:hover {
  color: #7AB317;
}
body #navwrap .logo img {
  float: left;
  margin-right: 10px;
  margin-top: 14px;
}
body #navwrap h1,
body #navwrap h2,
body #navwrap h3,
body #navwrap h4,
body #navwrap h5,
body #navwrap h6 {
  color: #333333;
}
#tagline {
  font-size: 90%;
}
#tagline span {
  color: #333;
  font-size: 90%;
  position: absolute;
  z-index: 10;
  font-style: italic;
  font-weight: normal;
  display: block;
  margin-top: -18px;
  margin-left: 44px;
}

